<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <class>OptionsWidget</class>
 <widget class="QWidget" name="OptionsWidget">
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>276</width>
    <height>172</height>
   </rect>
  </property>
  <property name="windowTitle">
   <string>Form</string>
  </property>
  <layout class="QGridLayout" name="gridLayout">
   <item row="0" column="0" colspan="3">
    <widget class="QLabel" name="title">
     <property name="text">
      <string>Options</string>
     </property>
    </widget>
   </item>
   <item row="1" column="0" colspan="3">
    <widget class="QScrollArea" name="scrollArea">
     <property name="widgetResizable">
      <bool>true</bool>
     </property>
     <widget class="QWidget" name="scrollAreaWidgetContents">
      <property name="geometry">
       <rect>
        <x>0</x>
        <y>0</y>
        <width>256</width>
        <height>98</height>
       </rect>
      </property>
     </widget>
    </widget>
   </item>
   <item row="2" column="0">
    <widget class="QPushButton" name="reset">
     <property name="text">
      <string>Réinitialiser</string>
     </property>
    </widget>
   </item>
   <item row="2" column="1">
    <widget class="QPushButton" name="cancel">
     <property name="text">
      <string>Annuler</string>
     </property>
    </widget>
   </item>
   <item row="2" column="2">
    <widget class="QPushButton" name="apply">
     <property name="text">
      <string>Appliquer</string>
     </property>
    </widget>
   </item>
  </layout>
 </widget>
 <resources/>
 <connections>
  <connection>
   <sender>reset</sender>
   <signal>clicked()</signal>
   <receiver>OptionsWidget</receiver>
   <slot>reset()</slot>
   <hints>
    <hint type="sourcelabel">
     <x>57</x>
     <y>156</y>
    </hint>
    <hint type="destinationlabel">
     <x>2</x>
     <y>106</y>
    </hint>
   </hints>
  </connection>
  <connection>
   <sender>cancel</sender>
   <signal>clicked()</signal>
   <receiver>OptionsWidget</receiver>
   <slot>canceled()</slot>
   <hints>
    <hint type="sourcelabel">
     <x>154</x>
     <y>132</y>
    </hint>
    <hint type="destinationlabel">
     <x>-1</x>
     <y>70</y>
    </hint>
   </hints>
  </connection>
  <connection>
   <sender>apply</sender>
   <signal>clicked()</signal>
   <receiver>OptionsWidget</receiver>
   <slot>applied()</slot>
   <hints>
    <hint type="sourcelabel">
     <x>210</x>
     <y>142</y>
    </hint>
    <hint type="destinationlabel">
     <x>2</x>
     <y>44</y>
    </hint>
   </hints>
  </connection>
 </connections>
 <slots>
  <slot>reset()</slot>
  <slot>applied()</slot>
  <slot>canceled()</slot>
 </slots>
</ui>
